﻿
.ztI_header{text-align: center;height: 50px;line-height: 50px;background-color:#288bde;position: relative;}
.ztI_header strong{font-size: 18px;color:#fff;}
.ztI_header .btn{width: 30px;height: 30px;padding:0;position: absolute;right: 10px;top:10px;background:url(../img/u12.png) center no-repeat;-webkit-background-size: cover; -o-background-size: cover;background-size: cover;}
.ztI_header .btntext{position: absolute;right: 50px;color: #f90;font-size: 18px;}
.ztI_header .logo{position: absolute;left: 0;top:0;}
.navlis{text-align: center;background-color: #FFF;position:absolute;width: 100%;padding:10px 5px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;top:50px;left: 0;z-index:2;display: none;}
.navlis.active{display: block;}
.navlis p{height: 30px;line-height: 30px;}
.navlis a{display: inline-block;background-color: #c9c9c9;color:#333;height: 26px;line-height: 26px;}
.navlis .row1 a{width: 32%;}
.navlis .row2 a{width: 48%;}
.navlis .rown{border-bottom: 1px solid #f90;font-size: 14px;}
.navlis_w26 {line-height: 30px;padding:3px;}
.navlis_w26 a{width: 16%;margin-right: 2px;}
.navlis_w26 a.active{background-color: #f90;color:#fff;}
.navlis_w26 a.full{width: 48%;}
.scarch_wp.active{position: fixed;width: 100%;box-sizing: border-box;background-color: #288bde;top: 0;}
.ztI_search{height: 30px;line-height: 30px;font-size: 15px;border:2px solid #ccc;margin-bottom: 10px;font-size: 15px;}
.ztI_search .search-input{width: 80%;float: left;border:none;text-indent: 5px;font-size: 15px;}
.ztI_search .search-button{width: 19.9%;float: left;border:none;font-size: 15px;}
.ztI_title{height: 28px;line-height: 28px;padding:0 10px;font-size: 15px;font-weight: bold;color:#333;}
.ztI_title .more{float: right;color:#333;font-weight: normal;color:#333;font-size:12px;}
.bgc1{background-color: #ffcc66;}
.bgc2{background-color:#66cc66;}
.bgc3{background-color:#ff6666;}
.bgc4{background-color:#6cf;}
.bgc5{background-color:#39f;}
.bgc6{background-color:#4caf50;}
.bgc7{background-color:#c9f;}
.iwp{display: flex;flex-wrap:wrap;justify-content: space-between;}
.Zti-item{background-color: #FFF;margin-bottom: 20px;text-align: center;}
.Zti-item p{height: 32px;line-height: 32px;overflow: hidden;padding:0 5px;font-size: 16px;}
.Zti-item p a:first-child{color:#333;float: left;width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;text-align: center;}
.Zti-item p a.more{float: right;color:#FF9966;}
.iwp1 .Zti-item{width: 48%;}
.iwp1 .Zti-item img{width: 100%;height: 90px;display: block;}
.iwp1 .Zti-item p{text-align: left;}
.iwpsld .Zti-item{border:1px solid #ccc;}
.iwpsld .Zti-item p{border-top:1px solid #ccc;}
.iwp-xs .Zti-item{width: 30%;}
.iwp-xs .Zti-item img{width: 100%;height: 160px;display: block;}
.iwp-xs .Zti-item p{text-align: center;}
.iwp-yxlb .Zti-item img{width: 100px;height: 100px;-webkit-border-radius: 10px;border-radius: 10px;}
.page .ppa,.ppapage a,.ppapage span{width: 100px;font-size: 14px;background-color: #FFF;color:#333;}
.iwpxs{padding:0 10px;}
.iwpxs .Zti-item{height: 145px;border:1px solid #ccc;}
.iwpxs .Zti-item .img{width: 105px;height: 145px;float: left;}
.iwpxs .Zti-item .img img{width: 105px;height: 145px;}
.iwpxs .Zti-item .text{margin-left: 110px;overflow: hidden;}
.iwpxs .Zti-item .text{text-align: left;}
.iwpxs .Zti-item .text a{color:#333;}
.iwpxs .Zti-item .text h4{height:50px;line-height: 50px;overflow: hidden;font-size: 18px;font-weight: bold;-ms-text-overflow: ellipsis;
    text-overflow: ellipsis;white-space: nowrap;color:#333;}
.iwpxs .Zti-item .text p{font-size: 14px;line-height: 20px;padding:0;height: 80px;color:#666;}
.pt-0{padding:0;}
.iwplb .Zti-item{height: 120px;padding:10px 20px;margin-bottom: -1px;}
.iwplb .Zti-item .img{width: 120px;height: 120px;}
.iwplb .Zti-item .img img{width: 120px;height: 120px;-webkit-border-radius: 15px;
        border-radius: 15px;}
.iwplb .Zti-item .text{margin-left: 130px;overflow: hidden;}
.iwplb .Zti-item .text p{height: 60px;color:#666;-webkit-line-clamp: 3;display: -webkit-box;-webkit-box-orient: vertical;}

.bgfff{background: #FFF;}
.ulbox li{height: 34px;line-height: 34px;border: 2px solid #eee}
.ulbox a{color:#333;display: block;}
